{
  "materialOrgTableFormat": [
    {
      "prop": "orgName",
      "label": "所属单位",
      "maxWidth": 150,
      "fixed": "left"
    },
    {
      "prop": "workOrderNo",
      "label": "工单编号",
      "maxWidth": 150,
      "fixed": "left"
    },
    {
      "prop": "workOrderContent",
      "label": "工单内容",
      "maxWidth": 350
    },
    {
      "prop": "sourceSystem",
      "label": "系统来源",
      "maxWidth": 150
    },
    {
      "prop": "recipientNo",
      "label": "领用单号",
      "maxWidth": 150
    },
    {
      "prop": "mtrlNo",
      "label": "物料编码",
      "maxWidth": 150
    },
    {
      "prop": "mtrlDes",
      "label": "物料描述",
      "maxWidth": 300
    },
    {
      "prop": "mtrlNum",
      "label": "领用数量"
    },
    {
      "prop": "mtrlUnit",
      "label": "物料单位"
    },
    {
      "prop": "createTime",
      "label": "领用时间",
      "maxWidth": 170
    },
    {
      "prop": "createNickname",
      "label": "操作人员",
      "maxWidth": 100
    }
  ],
  "massOrgEqpTableFormat": [
    {
      "prop": "orgName",
      "label": "所属单位",
      "maxWidth": 150,
      "fixed": "left"
    },
    {
      "prop": "workOrderNo",
      "label": "工单编号",
      "maxWidth": 150,
      "fixed": "left"
    },
    {
      "prop": "workOrderContent",
      "label": "工单内容",
      "maxWidth": 250
    },
    {
      "prop": "sourceSystem",
      "label": "系统来源",
      "maxWidth": 150
    },
    {
      "prop": "equipmentType",
      "label": "设备类型",
      "maxWidth": 150
    },
    {
      "prop": "recipientNo",
      "label": "领用单号",
      "maxWidth": 150
    },
    {
      "prop": "mtrlNo",
      "label": "物料编码",
      "maxWidth": 150
    },
    {
      "prop": "mtrlDes",
      "label": "物料描述",
      "maxWidth": 300
    },
    {
      "prop": "mtrlNum",
      "label": "领用数量",
      "maxWidth": 100
    },
    {
      "prop": "mtrlUnit",
      "label": "物料单位",
      "maxWidth": 100
    },
    {
      "prop": "createTime",
      "label": "领用时间",
      "maxWidth": 200
    },
    {
      "prop": "createNickname",
      "label": "操作人员",
      "maxWidth": 150
    }
  ],
  "searchCollect1": {
    "searchObj": [
      {
        "type": "input",
        "value": "workOrderNo",
        "label": "工单编号",
        "col": 4,
        "default": null,
        "placeholder": "请输入工单编号",
        "labelWidth": "80px"
      },
      {
        "type": "input",
        "value": "mtrlNo",
        "label": "物料编码",
        "col": 4,
        "default": null,
        "placeholder": "请输入物料编码",
        "labelWidth": "80px"
      },
      {
        "type": "searchBtn",
        "col": 0.5,
        "labelWidth": "15px",
        "isShowSearch": true,
        "isShowReset": false
      }
    ],
    "searchData": {
      "workOrderNo": "",
      "mtrlNo": ""
    }
  },
  "searchCollect2": {},
  "queryOrgStockRevolveCountTableFormat": [
    {
      "label": "排名",
      "prop": "index",
      "maxWidth": 80
    },
    {
      "prop": "orgName",
      "label": "所属单位",
      "maxWidth": 150
    },
    {
      "prop": "zzl",
      "label": "本月度周转率",
      "maxWidth": 100
    },
    {
      "prop": "message",
      "label": "环比信息"
    }
  ],
  "queryOrgStockRevolveCountTableFormat2": [
    {
      "label": "排名",
      "prop": "index",
      "maxWidth": 80
    },
    {
      "prop": "orgName",
      "label": "所属单位"
    },
    {
      "prop": "zzl",
      "label": "本月度周转率"
    },
    {
      "prop": "message",
      "label": "环比信息"
    }
  ],
  "queryOrgStockRevolveInfoPageTableFormat": [
    {
      "label": "序号",
      "prop": "index",
      "maxWidth": 80
    },
    {
      "prop": "orgName",
      "label": "所属单位"
    },
    {
      "prop": "mtrlNo",
      "label": "物料编码"
    },
    {
      "prop": "mtrlName",
      "label": "物料名称",
      "maxWidth": 350
    },
    {
      "prop": "mtrlUnit",
      "label": "计量单位"
    },
    {
      "prop": "extractMonths",
      "label": "年月"
    },
    {
      "prop": "ycNum",
      "label": "月初库存数"
    },
    {
      "prop": "ymNum",
      "label": "月末库存数"
    },
    {
      "prop": "avgNum",
      "label": "月度平均数"
    },
    {
      "prop": "lyNum",
      "label": "月度出库数"
    },
    {
      "prop": "zzl",
      "label": "周转率"
    }
  ],
  "queryOrgStockRevolveInfoPageSearchCollect": [
    {
      "type": "selectTree",
      "value": "orgNo",
      "label": "所属单位",
      "col": 4,
      "default": null,
      "placeholder": "请输入所属单位",
      "labelWidth": "80px"
    },
    {
      "type": "input",
      "value": "mtrlNo",
      "label": "物料编码",
      "col": 4,
      "default": null,
      "placeholder": "请输入物料编码",
      "labelWidth": "80px"
    },
    {
      "type": "input",
      "value": "mtrlName",
      "label": "物料名称",
      "col": 4,
      "default": null,
      "placeholder": "请输入物料名称",
      "labelWidth": "80px"
    },
    {
      "type": "month",
      "value": "extractMonths",
      "label": "年月",
      "col": 5,
      "default": null,
      "placeholder": "请输入年月",
      "labelWidth": "80px"
    },
    {
      "type": "searchBtn",
      "col": 0.5,
      "labelWidth": "15px",
      "isShowSearch": true,
      "isShowReset": false
    },
    {
      "type": "otherBtn",
      "col": 2
    }
  ],
  "queryEqpCountTableFormat": [
    {
      "label": "序号",
      "prop": "index",
      "maxWidth": 80,
      "fixed": "left"
    },
    {
      "prop": "eqpNm",
      "label": "设备名称",
      "maxWidth": 350,
      "fixed": "left"
    },
    {
      "prop": "eqpCstmTypeDsc",
      "label": "设备类型",
      "maxWidth": 150,
      "fixed": "left"
    },
    {
      "prop": "eqpNo",
      "label": "设备编码",
      "maxWidth": 170
    },
    {
      "prop": "tableTyp",
      "label": "专业分类"
    },
    {
      "prop": "maintTeamNm",
      "label": "运维班组",
      "maxWidth": 170
    },
    {
      "prop": "eqpMasterNm",
      "label": "设备主人"
    },
    {
      "prop": "runStDsc",
      "label": "设备状态"
    },
    {
      "prop": "voltLvlDsc",
      "label": "电压等级",
      "maxWidth": 170
    },
    {
      "prop": "model",
      "label": "型号",
      "maxWidth": 150
    },
    {
      "prop": "elecStatNm",
      "label": "变电站名称",
      "maxWidth": 250
    },
    {
      "prop": "shipDt",
      "label": "投运日期",
      "maxWidth": 160
    },
    {
      "prop": "registTm",
      "label": "登记日期",
      "maxWidth": 160
    },
    {
      "prop": "factoryDt",
      "label": "出厂日期",
      "maxWidth": 160
    },
    {
      "prop": "prderNm",
      "label": "生产厂家名称",
      "maxWidth": 250
    },
    {
      "prop": "asstNatureDsc",
      "label": "资产性质",
      "maxWidth": 250
    },
    {
      "prop": "blgCityNm",
      "label": "所属地市",
      "maxWidth": 250
    },
    {
      "prop": "maintOrgNm",
      "label": "运维单位",
      "maxWidth": 250
    }
  ],
  "queryEqpCountSearchObj": [
    {
      "type": "input",
      "value": "eqpNo",
      "label": "设备编码",
      "col": 4,
      "default": null,
      "placeholder": "请输入设备编码",
      "labelWidth": "80px"
    },
    {
      "type": "input",
      "value": "eqpNm",
      "label": "设备名称",
      "col": 4,
      "default": null,
      "placeholder": "请输入设备名称",
      "labelWidth": "80px"
    },
    {
      "type": "input",
      "value": "eqpTeam",
      "label": "运维班组",
      "col": 4,
      "default": null,
      "placeholder": "请输入运维班组",
      "labelWidth": "80px"
    },
    {
      "type": "select",
      "value": "eqpType",
      "label": "设备类型",
      "placeholder": "请选择设备类型",
      "col": 4,
      "default": null,
      "labelWidth": "80px",
      "options": [],
      "itemLabel": "equipmentType",
      "itemValue": "equipmentType"
    },
    {
      "type": "searchBtn",
      "col": 0.5,
      "labelWidth": "15px",
      "isShowSearch": true,
      "isShowReset": false
    }
  ]
}
